Bug 1356043 - [PATCH] re-enable ipwireless
Summary: [PATCH] re-enable ipwireless
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-13 10:13 UTC by Lubomir Rintel
Modified: 2016-08-15 21:23 UTC (History)
7 users (show)

Fixed In Version: kernel-4.6.6-300.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 21:23:52 UTC
Type: Bug


Attachments (Terms of Use)
ipwireless (2.44 KB, text/plain)
2016-07-13 10:13 UTC, Lubomir Rintel
no flags Details

Description Lubomir Rintel 2016-07-13 10:13:37 UTC
Created attachment 1179206 [details]
ipwireless

Please enable CONFIG_IPWIRELESS=m again.

It's been temporarily disabled to sort out the build trouble; I believe it was due to it not being filtered properly on i686. Please see the attached patch.

We use the equipment to ensure ModemManager still properly supports PCMCIA hardware. I believe there's still might be some of these devices in actual use in Czech Rep. as they used to be pretty common.

Thank you.

Comment 1 Josh Boyer 2016-07-13 12:10:20 UTC
Peter, did you ever figure this out?

Comment 2 Peter Robinson 2016-07-28 07:50:50 UTC
(In reply to Josh Boyer from comment #1)
> Peter, did you ever figure this out?

No, but it was on my list and the above bit gave me the hint, need to do it across more than just i686 though. Re-enabled it in 4.8, will pull back to others.

Comment 3 Fedora Update System 2016-08-11 13:52:43 UTC
kernel-4.6.6-300.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-90f142aa64

Comment 4 Fedora Update System 2016-08-12 03:02:23 UTC
kernel-4.6.6-300.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-90f142aa64

Comment 5 Fedora Update System 2016-08-15 21:23:17 UTC
kernel-4.6.6-300.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.